uuid: 5cfa7237-5026-40cf-aa03-7c2e656f66a0
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: list_content_titles
label: 'Lista - Contenido'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
